.flex1 {
    position: absolute;
    width: 70rem;
    height: 40rem;
    background: #FFFFFF;
    box-shadow: 1px 1px 1px 10px #AAA;
    border-radius: 1rem;
    z-index: 1;
}

.image-background {
    width: 70rem;
    height: 40rem;
    border-radius: 1rem;
    opacity: 0.6;
}

.flex2 {
    position: absolute;
    display: flex;
    flex-direction: column;
    z-index: 2;
    width: 70rem;
    height: 40rem;
    font-family: Bahnschrift;
}

.flex2-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 10rem;
    text-align: center;
    font-size: 35px;
    font-weight: 800;
    color: firebrick;
}

.flex2-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 10rem;
}

/*.flex2-3 {*/
/*    height: 20rem;*/
/*}*/

.p1 {margin-bottom: 0px}
.p2 {margin-top: 10px}

.loader-text {
    background: firebrick;
    color: burlywood;
    box-shadow: 0 0 0 3px burlywood;
    border-radius: 1rem;
    border: burlywood;
    height: 3rem;
    width: 11rem;
    font-size: 15px;
    font-weight: 700;
}
.loader {
    display: none;
    /*position: absolute;*/
    top: calc(50% - 32px);
    left: calc(50% - 32px);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    perspective: 800px;
}

.inner {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.inner.one {
    left: 0%;
    top: 0%;
    animation: rotate-one 1s linear infinite;
    border-bottom: 5px solid chocolate;
}

.inner.two {
    right: 0%;
    top: 0%;
    animation: rotate-two 1s linear infinite;
    border-right: 5px solid chocolate;
}

.inner.three {
    right: 0%;
    bottom: 0%;
    animation: rotate-three 1s linear infinite;
    border-top: 5px solid chocolate;
}

@keyframes rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}